package com.apobates.forum.core.security.exception;

/**
 * 策略配置文件丢失
 * @author xiaofanku
 * @since 20200515
 */
public class StrategyConfigLostException extends StrategyException {
    private static final long serialVersionUID = 1L;
    
    public StrategyConfigLostException(String message) {
        super(message);
    }
    
    public StrategyConfigLostException(String message, Throwable cause) {
        super(message, cause);
    }
}